Description: Bonjour,

Serait-il possible de créer une "dist" release pour 1.7.0 ? De facon similaire a ce qu'on avait fait il y a trois ans
pour 1.5.0 : https:/gitlab.com/a10684/auto-multiple-choice/-/releases

Ca m'aiderait grandement !!

Merci beaucoup,

MV

History

05/05/2025 10:30 am - Maél Valais
Note : les "attachments" sur la page Releases ne sont plus limités a 10 MB, il est maintenant possible de drag-and-drop le dist.tar.gz produit par GitLab

Cl, puis créer la release 1.7.0, et enfin y glisser la tarball.

05/05/2025 11:29 am - Alexis Bienveniie
- Status changed from New to Feedback

Est-ce que celles qui sont la conviennent ? https://download.auto-multiple-choice.net/

05/09/2025 04:20 pm - Maél Valais
Ah, je n'avais pas fait attention. C'est parfait !!
